Gem::Specification.new do |spec|
  spec.name          = "embulk-input-splunk"
  spec.version       = "0.2.2"
  spec.authors       = ["Scott Arbeitman"]
  spec.summary       = "Splunk input plugin for Embulk"
  spec.description   = "Loads records from a Splunk query."
  spec.email         = ["scott.arbeitman+gem@gmail.com"]
  spec.licenses      = ["MIT"]

  spec.files         = `git ls-files`.split("\n") + Dir["classpath/*.jar"]
  spec.test_files    = spec.files.grep(%r{^(test|spec)/})
  spec.require_paths = ["lib"]

  spec.add_dependency 'splunk-sdk-ruby'
  spec.add_dependency 'activesupport'
  spec.add_development_dependency 'embulk', ['>= 0.8.39']
  spec.add_development_dependency 'bundler', ['>= 1.10.6']
  spec.add_development_dependency 'rake', ['>= 10.0']
end
